#altLeftCol FORM {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
}


#box-table-b
{
	font-size: 12px;
	width: 590px;
	text-align: center;
	border-collapse: collapse;
}
#box-table-b th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	color: #FFFFFF;
	background-color: #131B24;
}
#box-table-b td
{
	padding: 8px;
	color: #333333;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}

#formWrapper {
	list-style-type: none;
	float: left;
	padding-left: 35px;
	width: 500px;
}
.inputStyles    {
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 1.2em;
	PADDING-LEFT: 0.3em;
	WIDTH: 180px;
	PADDING-RIGHT: 0px;
	HEIGHT: 1.7em;
	COLOR: #000;
	FONT-SIZE: 1em;
	PADDING-TOP: 5px;
	border: 1px solid #D8E5ED;
	font-weight: normal;
}


input.button {
	margin-top: 5px;
	cursor: pointer;
	margin-left: 350px;
	width: 65px;
}

.textAreastyles   {
	LINE-HEIGHT: 1em;
	WIDTH: 400px;
	COLOR: #000000;
	FONT-SIZE: 1em;
	padding: 5px 0px 0px 0.3em;
	border: 1px solid #D8E5ED;
}
.required {
	float: right;
	margin-left: 0px;
	background-image: url(../images/structure/star.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 22px;
}
.notRequired {
	height: 26px;
	width: 220px;
	margin-right: 10px;
	padding-top: 5px;
	padding-right: 32px;
	padding-bottom: 0px;
	font-weight: bold;
}

input:focus {
	background-color: #EEF4F7;
}
textarea:focus {
	background-color: #EEF4F7;
	border: 1px solid #D8E5ED;
}

checkbox:focus { background: orange; }
.options {
	float: left;
	height: 20px;
	width: 160px;
	margin-right: 18px;
	margin-bottom: 10px;
}

.error  {
	font-weight: normal;
	color: #FF0000;
	border: 1px solid #FF0000;
	margin-left: 8px;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
}
input.btn {
	color:#FFFFFF;
	background-color:#BA0E0E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #EFF4F7;
	border-right-color: #BBD1DF;
	border-bottom-color: #BBD1DF;
	border-left-color: #EFF4F7;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 9px;
}   
select          {
	font-size: 1em;
	color: #000;
	width: 190px;
	height: 2em;
	line-height: 1.3px;
	font-weight: normal;
}
